Estadísticas
Analíticas de escaneos de enlaces agregadas por dimensión.
GET/api/v1/statisticsAgregar estadísticas
| Nombre | Tipo | Obligatorio | Descripción |
|---|---|---|---|
| type | string | No | overview, country_code, device_type, … |
| project_id | integer | No | — |
| datetime_start | string | No | — |
| datetime_end | string | No | — |
curl -X GET 'https://forqrcode.com/api/v1/statistics' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/statistics/{link_id}Estadísticas de un enlace
| Nombre | Tipo | Obligatorio | Descripción |
|---|---|---|---|
| link_id | integer | Sí | — |
curl -X GET 'https://forqrcode.com/api/v1/statistics/{link_id}' \
-H 'Authorization: Bearer YOUR_API_KEY'Los nombres de parámetros y ejemplos JSON se muestran en inglés. Sustituye YOUR_API_KEY por una clave de tu cuenta.